Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 19:37:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION sally el sabrouty                    Bot:  Hi again! Bot:  Please enter your name Customer:  sally el sabrouty Bot:  Hi Sally El Sabrouty ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358230242 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:31 PM, 12th Oct                     sally el sabrouty                    I received the order but no one contacted me for the assembly           11:31 PM, 12th Oct                     sally el sabrouty                    I need someone to come over my address and assemble the crib please           11:32 PM, 12th Oct                     sally el sabrouty                    You already told me the assembly is for free           11:32 PM, 12th Oct                   Sohaib                   Hi Sally  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:32 PM, 12th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:35 PM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           11:35 PM, 12th Oct                   Sohaib                   Is there anything else I can help you with?           11:36 PM, 12th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3219324